EM boost data -- released at same time?
09/26/2016 01:02 PM - David Bartram

Status: Closed Start date: 09/26/2016
Priority: Normal % Done: 100%
Assignee: David Bartram

Category: Data releases

Description

Hi -- does the data from the EM boost sample get released at the same time as the data for the main sample? When the Wave 6
data are released in November, will that release include the EM boost?

thanks...

History

#1 - 09/26/2016 01:33 PM - Alita Nandi

- Category set to Data releases

- Status changed from New to In Progress
- Assignee set to David Bartram

- % Done changed from 0 to 90

- Private changed from Yes to No

Yes, this November Wave 1-6 data release will include data from the Ethnic Minority Boost Sample as always.

The Ethnic Minority Boost Sample data is released together with data from all other Understanding Society sub-samples (General Population Sample,
BHPS sample). They are released in the same data files and you can distinguish the samples by using the variable HHORIG. This November, the
data files will also include data from the new Immigrant and Ethnic Minority Boost (IEMB) sample. If you are interested in doing research using ethnic
groups or immigrants please use data from all the samples together (although BHPS can be excluded) and not just the EMBS or IEMBS. This will
ensure complete coverage of these groups. Note that the EMBS and the IEMBS were meant to boost the GPS, were selected from high ethnic
minority concentration areas and so, should not be used by themselves.

Best wishes,
Alita

#2 - 10/13/2016 02:48 PM - Victoria Nolan
- Status changed from In Progress to Closed

- % Done changed from 90 to 100

04/10/2024 1/1



http://www.tcpdf.org

